/*

    Basscss v7.0.3
    Low-level CSS toolkit
    http://basscss.com

    14.88 kB
    3.38 kB Gzipped
    286 Rules
    328 Selectors
    441 Declarations
    95 Properties

    ---

    Win2k Theme v1.0.0
    Windows 2000 Theme
    https://win2k.brod.io

*/

body {
    background-color: #d4d0c8;
    font-family: 'Tahoma', sans-serif;
    font-size: 14px;
    letter-spacing: 0.2px;
    text-rendering: geometricPrecision;
    font-kerning: none;
    -webkit-font-smoothing: none;
    -moz-osx-font-smoothing: none;
    image-rendering: pixelated;
    margin: 0px
}
input[type=range].range {
    -webkit-appearance: none;
    width: 100%;
    margin: 0px;
    margin-bottom: 8px;
    height: 1px;
    background-color: #000;
    border: 1px solid #808080;
    border-top-color: rgba(0, 0, 0, 0.25);
    border-bottom-color: #fff;
    border-right-color: #fff;
    box-shadow: inset -1px -1px 2px -1px rgba(0, 0, 0, 0.25), inset 1px 1px 0 0 rgba(255, 255, 255, 0.75);
    box-sizing: content-box
}
input[type=range].range::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #d4d0c8;
    border: 1px solid #d4d0c8;
    border-bottom-color: rgba(0, 0, 0, 0.75);
    border-right-color: rgba(0, 0, 0, 0.75);
    box-sizing: border-box;
    box-shadow: inset -1px -1px 2px -1px rgba(0, 0, 0, 0.25), inset 1px 1px 0 0 rgba(255, 255, 255, 0.75);
    height: 24px;
    width: 14px;
    cursor: default;
    margin-top: -4px
}
input[type=range].range:focus {
    outline: none
}
.fm {
    padding: 2px 0px
}
.fm .btn .alt {
    text-decoration: underline
}
.fm .btn {
    display: inline-block
}
.fm .btn .title {
    padding: 0px 6px;
    margin: 2px
}
.fm .btn:hover .title {
    margin: 0px;
    border: 2px outset
}
.fm .btn:active .title,
.fm .btn.selected .title {
    margin: 0px;
    border: 2px inset
}
.fm .btn .dropdown {
    position: absolute;
    z-index: 999;
    display: none;
    background-color: #d4d0c8;
    border: 1px solid #d4d0c8;
    border-bottom-color: rgba(0, 0, 0, 0.75);
    border-right-color: rgba(0, 0, 0, 0.75);
    box-sizing: border-box;
    box-shadow: inset -1px -1px 2px -1px rgba(0, 0, 0, 0.25), inset 1px 1px 0 0 rgba(255, 255, 255, 0.75)
}
.fm .btn .dropdown li:not(.divider) {
    padding: 1px 20px;
    margin: 2px
}
.fm .btn .dropdown li:not(.divider):hover {
    background-color: #000080;
    color: white
}
.fm .btn .dropdown ul {
    margin-bottom: 0px
}
.fm .btn:active .dropdown,
.fm .btn.selected .dropdown {
    position: absolute;
    display: block
}
.tb {
    height: 18px;
    line-height: 17px;
    color: #fff;
    padding-left: 2px;
    font-weight: 900
}
.tb .item {
    display: inline-block;
    vertical-align: text-bottom
}
.border-well {
    border: 1px solid rgba(0, 0, 0, 0.75);
    border-bottom-color: white;
    border-right-color: white;
    box-shadow: inset -1px -1px 2px -1px rgba(255, 255, 255, 0.75), inset 1px 1px 0 0 rgba(0, 0, 0, 0.25)
}
.border-window {
    border: 1px solid #d4d0c8;
    border-bottom-color: rgba(0, 0, 0, 0.75);
    border-right-color: rgba(0, 0, 0, 0.75);
    box-sizing: border-box;
    box-shadow: inset -1px -1px 2px -1px rgba(0, 0, 0, 0.75), inset 1px 1px 2px 1px rgba(255, 255, 255, 0.75);
    padding: 3px
}
.border-inset {
    border: 1px inset
}
.border-outset {
    border: 1px outset
}
.border-title {
    position: absolute;
    top: -0.5rem;
    left: 0.5rem
}
img {
    max-width: 100%
}
svg {
    max-height: 100%
}
input,
select,
textarea,
fieldset {
    font-family: inherit;
    font-size: 1rem;
    box-sizing: border-box;
    margin-top: 0;
    margin-bottom: 0
}
label {
    vertical-align: middle
}
input[type=text],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input[type=week] {
    height: 26px;
    padding: .5rem .5rem;
    vertical-align: middle;
    -webkit-appearance: none
}
select {
    line-height: 1.75;
    padding: .5rem .5rem
}
select:not([multiple]) {
    height: 2.25rem;
    vertical-align: middle
}
textarea {
    line-height: 1.75;
    padding: .5rem .5rem
}
table {
    border-collapse: separate;
    border-spacing: 0;
    max-width: 100%;
    width: 100%
}
th {
    text-align: left;
    font-weight: bold
}
th,
td {
    padding: .25rem 1rem;
    line-height: inherit
}
th {
    vertical-align: bottom
}
td {
    vertical-align: top
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    line-height: 1.25;
    margin-top: 1em;
    margin-bottom: .5em
}
p {
    margin-top: 0;
    margin-bottom: 1rem
}
dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 1rem
}
pre,
code,
samp {
    font-family: 'Source Code Pro', Consolas, monospace;
    font-size: inherit
}
pre {
    margin-top: 0;
    margin-bottom: 1rem;
    overflow-x: scroll
}
h1 {
    font-size: 2rem
}
h2 {
    font-size: 1.5rem
}
h3 {
    font-size: 1.25rem
}
h4 {
    font-size: 1rem
}
h5 {
    font-size: .875rem
}
h6 {
    font-size: .75rem
}
a {
    color: #1f1fff
}
a:active {
    color: #f00
}
a:visited {
    color: #551a8b
}
a:hover {
    text-decoration: underline
}
pre,
code {
    background-color: transparent
}
hr {
    margin: 0px 2px;
    height: 1px;
    border: 1px solid #d4d0c8;
    border-top-color: rgba(0, 0, 0, 0.25);
    border-bottom-color: rgba(255, 255, 255, 0.75);
    box-sizing: border-box
}
.divider {
    margin: 0px 2px;
    height: 1px;
    border: 1px solid #d4d0c8;
    border-top-color: rgba(0, 0, 0, 0.25);
    border-bottom-color: rgba(255, 255, 255, 0.75);
    box-sizing: border-box
}
.field {
    border: 1px solid rgba(0, 0, 0, 0.75);
    border-bottom-color: white;
    border-right-color: white;
    box-shadow: inset -1px -1px 2px -1px rgba(255, 255, 255, 0.75), inset 1px 1px 0 0 rgba(0, 0, 0, 0.25)
}
.field:focus,
.field.is-focused {
    outline: none
}
.field:disabled,
.field.is-disabled {
    background-color: rgba(0, 0, 0, 0.125);
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none
}
.field:readonly:not(select),
.field.is-read-only {
    background-color: rgba(0, 0, 0, 0.125)
}
.field.is-success {
    border-color: #2ecc40
}
.field.is-success:focus,
.field.is-success.is-focused {
    box-shadow: 0 0 0 2px rgba(46, 204, 64, 0.5)
}
.field.is-warning {
    border-color: #ffdc00
}
.field.is-warning:focus,
.field.is-warning.is-focused {
    box-shadow: 0 0 0 2px rgba(255, 220, 0, 0.5)
}
.field:invalid,
.field.is-error {
    border-color: #ff4136
}
.field:invalid:focus,
.field:invalid.is-focused,
.field.is-error:focus,
.field.is-error.is-focused {
    box-shadow: 0 0 0 2px rgba(255, 65, 54, 0.5)
}
.table-light th,
.table-light td {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(0, 0, 0, 0.125)
}
.table-light tr:last-child td {
    border-bottom: 0
}
.btn {
    cursor: default
}
.btn:hover {
    text-decoration: none
}
.btn:focus {
    outline: none;
    border-color: rgba(0, 0, 0, 0.125);
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.25)
}
::-moz-focus-inner {
    border: 0;
    padding: 0
}
.btn-primary,
.btn-secondary {
    margin-right: 2px;
    padding-top: 2px;
    height: 24px;
    border: 1px solid #d4d0c8;
    border-bottom-color: rgba(0, 0, 0, 0.75);
    border-right-color: rgba(0, 0, 0, 0.75);
    box-sizing: border-box;
    box-shadow: inset -1px -1px 2px -1px rgba(0, 0, 0, 0.25), inset 1px 1px 0 0 rgba(255, 255, 255, 0.75)
}
.btn-primary:last-child {
    margin-right: 0px
}
.btn-primary:not(.is-disabled):active,
.btn-primary:not(.is-disabled):focus,
.btn-primary.selected {
    border: 1px solid rgba(0, 0, 0, 0.75);
    border-bottom-color: white;
    border-right-color: white;
    box-shadow: inset -1px -1px 2px -1px rgba(255, 255, 255, 0.75), inset 1px 1px 0 0 rgba(0, 0, 0, 0.25)
}
.btn-primary.selected {
    background-image: url(/images/ui/check-white.png)
}
.btn-primary:disabled,
.btn-primary.is-disabled {
    color: grey;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.75)
}
.btn-secondary {
    margin-right: auto
}
.btn-secondary:active {
    border: 1px solid rgba(0, 0, 0, 0.25);
    box-shadow: none
}
.btn-outline,
.btn-outline:hover {
    border-color: currentcolor
}
.btn-outline {
    border-radius: 3px
}
.btn-outline:hover {
    box-shadow: inset 0 0 0 20rem rgba(0, 0, 0, 0.0625)
}
.btn-outline:active {
    box-shadow: inset 0 0 0 20rem rgba(0, 0, 0, 0.125), inset 0 3px 4px 0 rgba(0, 0, 0, 0.25), 0 0 1px rgba(0, 0, 0, 0.125)
}
.btn-outline:disabled,
.btn-outline.is-disabled {
    opacity: .5
}
.h1 {
    font-size: 2rem
}
.h2 {
    font-size: 1.5rem
}
.h3 {
    font-size: 1.25rem
}
.h4 {
    font-size: 1rem
}
.h5 {
    font-size: .875rem
}
.h6 {
    font-size: .75rem
}
.bold {
    font-weight: bold
}
.regular {
    font-weight: normal
}
.italic {
    font-style: italic
}
.caps {
    text-transform: uppercase;
    letter-spacing: .2em
}
.left-align {
    text-align: left
}
.center {
    text-align: center
}
.right-align {
    text-align: right
}
.justify {
    text-align: justify
}
.nowrap {
    white-space: nowrap
}
.break-word {
    word-wrap: break-word
}
.truncate {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}
.list-reset {
    list-style: none;
    padding-left: 0
}
.inline {
    display: inline
}
.block {
    display: block
}
.inline-block {
    display: inline-block
}
.table {
    display: table
}
.table-cell {
    display: table-cell
}
.overflow-hidden {
    overflow: hidden
}
.overflow-scroll {
    overflow: scroll
}
.overflow-auto {
    overflow: auto
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}
.clearfix:after {
    clear: both
}
.left {
    float: left
}
.right {
    float: right
}
.fit {
    max-width: 100%
}
.border-box {
    box-sizing: border-box
}
.align-baseline {
    vertical-align: baseline
}
.align-top {
    vertical-align: top
}
.align-middle {
    vertical-align: middle
}
.align-bottom {
    vertical-align: bottom
}
.m0 {
    margin: 0
}
.mt0 {
    margin-top: 0
}
.mr0 {
    margin-right: 0
}
.mb0 {
    margin-bottom: 0
}
.ml0 {
    margin-left: 0
}
.m1 {
    margin: .5rem
}
.mt1 {
    margin-top: .5rem
}
.mr1 {
    margin-right: .5rem
}
.mb1 {
    margin-bottom: .5rem
}
.ml1 {
    margin-left: .5rem
}
.m2 {
    margin: 1rem
}
.mt2 {
    margin-top: 1rem
}
.mr2 {
    margin-right: 1rem
}
.mb2 {
    margin-bottom: 1rem
}
.ml2 {
    margin-left: 1rem
}
.m3 {
    margin: 2rem
}
.mt3 {
    margin-top: 2rem
}
.mr3 {
    margin-right: 2rem
}
.mb3 {
    margin-bottom: 2rem
}
.ml3 {
    margin-left: 2rem
}
.m4 {
    margin: 4rem
}
.mt4 {
    margin-top: 4rem
}
.mr4 {
    margin-right: 4rem
}
.mb4 {
    margin-bottom: 4rem
}
.ml4 {
    margin-left: 4rem
}
.mxn1 {
    margin-left: -0.5rem;
    margin-right: -0.5rem
}
.mxn2 {
    margin-left: -1rem;
    margin-right: -1rem
}
.mxn3 {
    margin-left: -2rem;
    margin-right: -2rem
}
.mxn4 {
    margin-left: -4rem;
    margin-right: -4rem
}
.mx-auto {
    margin-left: auto;
    margin-right: auto
}
.p0 {
    padding: 0
}
.p1 {
    padding: .5rem
}
.py1 {
    padding-top: .5rem;
    padding-bottom: .5rem
}
.px1 {
    padding-left: .5rem;
    padding-right: .5rem
}
.p2 {
    padding: 1rem
}
.py2 {
    padding-top: 1rem;
    padding-bottom: 1rem
}
.px2 {
    padding-left: 1rem;
    padding-right: 1rem
}
.p3 {
    padding: 2rem
}
.py3 {
    padding-top: 2rem;
    padding-bottom: 2rem
}
.px3 {
    padding-left: 2rem;
    padding-right: 2rem
}
.p4 {
    padding: 4rem
}
.py4 {
    padding-top: 4rem;
    padding-bottom: 4rem
}
.px4 {
    padding-left: 4rem;
    padding-right: 4rem
}
.relative {
    position: relative
}
.absolute {
    position: absolute
}
.fixed {
    position: fixed
}
.top-0 {
    top: 0
}
.right-0 {
    right: 0
}
.bottom-0 {
    bottom: 0
}
.left-0 {
    left: 0
}
.z1 {
    z-index: 1
}
.z2 {
    z-index: 2
}
.z3 {
    z-index: 3
}
.z4 {
    z-index: 4
}
.sm-show,
.md-show,
.lg-show {
    display: none !important
}
@media (min-width: 40em) {
    .sm-show {
        display: block !important
    }
}
@media (min-width: 52em) {
    .md-show {
        display: block !important
    }
}
@media (min-width: 64em) {
    .lg-show {
        display: block !important
    }
}
@media (min-width: 40em) {
    .sm-hide {
        display: none !important
    }
}
@media (min-width: 52em) {
    .md-hide {
        display: none !important
    }
}
@media (min-width: 64em) {
    .lg-hide {
        display: none !important
    }
}
.display-none {
    display: none !important
}
.hide {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px)
}
.container {
    max-width: 64em;
    margin-left: auto;
    margin-right: auto
}
.col {
    float: left;
    box-sizing: border-box
}
.col-right {
    float: right;
    box-sizing: border-box
}
.col-1 {
    width: 8.33333%
}
.col-2 {
    width: 16.66667%
}
.col-3 {
    width: 25%
}
.col-4 {
    width: 33.33333%
}
.col-5 {
    width: 41.66667%
}
.col-6 {
    width: 50%
}
.col-7 {
    width: 58.33333%
}
.col-8 {
    width: 66.66667%
}
.col-9 {
    width: 75%
}
.col-10 {
    width: 83.33333%
}
.col-11 {
    width: 91.66667%
}
.col-12 {
    width: 100%
}
@media (min-width: 40em) {
    .sm-col {
        float: left;
        box-sizing: border-box
    }
    .sm-col-right {
        float: right;
        box-sizing: border-box
    }
    .sm-col-1 {
        width: 8.33333%
    }
    .sm-col-2 {
        width: 16.66667%
    }
    .sm-col-3 {
        width: 25%
    }
    .sm-col-4 {
        width: 33.33333%
    }
    .sm-col-5 {
        width: 41.66667%
    }
    .sm-col-6 {
        width: 50%
    }
    .sm-col-7 {
        width: 58.33333%
    }
    .sm-col-8 {
        width: 66.66667%
    }
    .sm-col-9 {
        width: 75%
    }
    .sm-col-10 {
        width: 83.33333%
    }
    .sm-col-11 {
        width: 91.66667%
    }
    .sm-col-12 {
        width: 100%
    }
}
@media (min-width: 52em) {
    .md-col {
        float: left;
        box-sizing: border-box
    }
    .md-col-right {
        float: right;
        box-sizing: border-box
    }
    .md-col-1 {
        width: 8.33333%
    }
    .md-col-2 {
        width: 16.66667%
    }
    .md-col-3 {
        width: 25%
    }
    .md-col-4 {
        width: 33.33333%
    }
    .md-col-5 {
        width: 41.66667%
    }
    .md-col-6 {
        width: 50%
    }
    .md-col-7 {
        width: 58.33333%
    }
    .md-col-8 {
        width: 66.66667%
    }
    .md-col-9 {
        width: 75%
    }
    .md-col-10 {
        width: 83.33333%
    }
    .md-col-11 {
        width: 91.66667%
    }
    .md-col-12 {
        width: 100%
    }
}
@media (min-width: 64em) {
    .lg-col {
        float: left;
        box-sizing: border-box
    }
    .lg-col-right {
        float: right;
        box-sizing: border-box
    }
    .lg-col-1 {
        width: 8.33333%
    }
    .lg-col-2 {
        width: 16.66667%
    }
    .lg-col-3 {
        width: 25%
    }
    .lg-col-4 {
        width: 33.33333%
    }
    .lg-col-5 {
        width: 41.66667%
    }
    .lg-col-6 {
        width: 50%
    }
    .lg-col-7 {
        width: 58.33333%
    }
    .lg-col-8 {
        width: 66.66667%
    }
    .lg-col-9 {
        width: 75%
    }
    .lg-col-10 {
        width: 83.33333%
    }
    .lg-col-11 {
        width: 91.66667%
    }
    .lg-col-12 {
        width: 100%
    }
}
.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}
.flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}
.flex-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.flex-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}
.flex-baseline {
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}
.flex-stretch {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}
.flex-start {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
}
.flex-end {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end
}
.flex-justify {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.flex-auto {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
    min-height: 0
}
.flex-grow {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}
.flex-none {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none
}
.flex-first {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1
}
.flex-last {
    -webkit-box-ordinal-group: 100000;
    -webkit-order: 99999;
    -ms-flex-order: 99999;
    order: 99999
}
@media (min-width: 40em) {
    .sm-flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }
}
@media (min-width: 52em) {
    .md-flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }
}
@media (min-width: 64em) {
    .lg-flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }
}
.border {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.125)
}
.border-top {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgba(0, 0, 0, 0.125)
}
.border-right {
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: rgba(0, 0, 0, 0.125)
}
.border-bottom {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgba(0, 0, 0, 0.125)
}
.border-left {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: rgba(0, 0, 0, 0.125)
}
.border-none {
    border: 0
}
.rounded {
    border-radius: 3px
}
.circle {
    border-radius: 50%
}
.rounded-top {
    border-radius: 3px 3px 0 0
}
.rounded-right {
    border-radius: 0 3px 3px 0
}
.rounded-bottom {
    border-radius: 0 0 3px 3px
}
.rounded-left {
    border-radius: 3px 0 0 3px
}
.not-rounded {
    border-radius: 0
}
.black {
    color: #111
}
.gray {
    color: #aaa
}
.silver {
    color: #ddd
}
.white {
    color: #fff
}
.aqua {
    color: #7fdbff
}
.blue {
    color: #0074d9
}
.navy {
    color: #001f3f
}
.teal {
    color: #39cccc
}
.green {
    color: #2ecc40
}
.olive {
    color: #3d9970
}
.lime {
    color: #01ff70
}
.yuck {
    color: #d4d0c8
}
.winblue {
    color: #000080
}
.wininactive {
    color: #808080
}
.winlime {
    color: #57a8a8
}
.yellow {
    color: #ffdc00
}
.orange {
    color: #ffa500
}
.red {
    color: #ff4136
}
.fuchsia {
    color: #f012be
}
.purple {
    color: #b10dc9
}
.maroon {
    color: #85144b
}
.color-inherit {
    color: inherit
}
.muted {
    opacity: .5
}
.bg-black {
    background-color: #111
}
.bg-gray {
    background-color: #aaa
}
.bg-silver {
    background-color: #ddd
}
.bg-white {
    background-color: #fff
}
.bg-aqua {
    background-color: #7fdbff
}
.bg-blue {
    background-color: #0074d9
}
.bg-navy {
    background-color: #001f3f
}
.bg-teal {
    background-color: #39cccc
}
.bg-green {
    background-color: #2ecc40
}
.bg-olive {
    background-color: #3d9970
}
.bg-lime {
    background-color: #01ff70
}
.bg-yuck {
    background-color: #d4d0c8
}
.bg-winblue {
    background-color: #000080
}
.bg-wininactive {
    background-color: #808080
}
.bg-wincf {
    background: linear-gradient(to right, #0a246a, #a6caf0)
}
.bg-winlime {
    background-color: #57a8a8
}
.bg-yellow {
    background-color: #ffdc00
}
.bg-orange {
    background-color: #ffa500
}
.bg-red {
    background-color: #ff4136
}
.bg-fuchsia {
    background-color: #f012be
}
.bg-purple {
    background-color: #b10dc9
}
.bg-maroon {
    background-color: #85144b
}
.bg-darken-1 {
    background-color: rgba(0, 0, 0, 0.0625)
}
.bg-darken-2 {
    background-color: rgba(0, 0, 0, 0.125)
}
.bg-darken-3 {
    background-color: rgba(0, 0, 0, 0.25)
}
.bg-darken-4 {
    background-color: rgba(0, 0, 0, 0.5)
}
.bg-lighten-1 {
    background-color: rgba(255, 255, 255, 0.0625)
}
.bg-lighten-2 {
    background-color: rgba(255, 255, 255, 0.125)
}
.bg-lighten-3 {
    background-color: rgba(255, 255, 255, 0.25)
}
.bg-lighten-4 {
    background-color: rgba(255, 255, 255, 0.5)
}
.icn {
    width: 16px;
    height: 16px;
    vertical-align: text-top;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat
}
.px16 {
    background-size: 16px 16px
}
.btn-primary .icn {
    padding-right: 8px;
    margin-left: -8px
}
.icn.icn-logo {
    background-image: url(data:image/png;base64,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)
}
